RK-J - Feature #2896

Add modal support in chrome browser extension

02/21/2023 10:03 AM - Ram Kordale

Status: Closed Start date: 02/21/2023
Priority: Urgent Due date: 02/21/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Add a yellow box between youtube video description and our new purple box with a button "Would you like details".

If user clicks on the button, show modal with exactly same details as the purple box.

If user has blocked popup, please display "Please disable your popup blocker" in the yellow box itself.

History

#1 - 02/21/2023 10:49 AM - Ayush Khandelwal
- Due date set to 02/21/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 02/21/2023 10:50 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 04/28/2023 05:03 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 05/02/2023 06:06 AM - Ram Kordale
- Status changed from Feedback to Closed
